<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write the conversation. Use the correct prepositions and ordinal numbers.</b>]]></rubric>
	
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[When / Simon's / birthday?]]></sentence>
			<answers>
				<answer>When is Simon's birthday?</answer>
				<answer>When's Simon's birthday?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[It / February]]></sentence>
			<answers>
				<answer>It's in February.</answer>
				<answer>It is in February.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[When / his party]]></sentence>
			<answers>
				<answer>When is his party?</answer>
				<answer>When's his party?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[It's / Friday / February 21]]></sentence>
			<answers>
				<answer>It's on Friday February 21st.</answer>
				<answer>It is on Friday February 21st.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[What time / the party]]></sentence>
			<answers>
				<answer>What time is the party?</answer>
				<answer>What time's the party?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[It / 8:00]]></sentence>
			<answers>
				<answer>It's at 8:00.</answer>
				<answer>It is at 8:00.</answer>
			</answers>
		</question>
	</questions>
</exercise>
